« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 10 : Ligne 10 :
table.wikitable {
table.wikitable {
   background:#d9e6b1;
   background:#d9e6b1;
   font:center;
   font:left;
   text-align:center;
   text-align:center;
}
}

Version du 16 janvier 2012 à 10:58

/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

table.wikitable {
  background:#d9e6b1;
  font:left;
  text-align:center;
}

div#content {background:#f0f5de;
}